.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.491568px;}
.ls26{letter-spacing:-0.144000px;}
.ls31{letter-spacing:-0.133200px;}
.ls33{letter-spacing:-0.079200px;}
.ls24{letter-spacing:-0.064800px;}
.ls2e{letter-spacing:-0.061200px;}
.ls35{letter-spacing:-0.057600px;}
.ls1d{letter-spacing:-0.057456px;}
.ls1c{letter-spacing:-0.054264px;}
.ls28{letter-spacing:-0.054000px;}
.ls21{letter-spacing:-0.050400px;}
.ls29{letter-spacing:-0.046800px;}
.ls3d{letter-spacing:-0.043200px;}
.ls3e{letter-spacing:-0.039600px;}
.ls2d{letter-spacing:-0.036000px;}
.ls2f{letter-spacing:-0.032400px;}
.ls38{letter-spacing:-0.028800px;}
.ls3b{letter-spacing:-0.025200px;}
.ls3{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.022344px;}
.ls37{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.019152px;}
.ls2c{letter-spacing:-0.018000px;}
.ls3a{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.015960px;}
.ls22{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.012768px;}
.ls13{letter-spacing:-0.009600px;}
.ls39{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.007200px;}
.ls15{letter-spacing:-0.006384px;}
.ls4{letter-spacing:-0.004800px;}
.ls32{letter-spacing:-0.003600px;}
.ls17{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003192px;}
.ls3c{letter-spacing:0.004800px;}
.ls16{letter-spacing:0.006384px;}
.ls3f{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.009576px;}
.ls25{letter-spacing:0.010800px;}
.ls9{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.015960px;}
.lsf{letter-spacing:0.019152px;}
.ls36{letter-spacing:0.021600px;}
.ls7{letter-spacing:0.022344px;}
.ls2a{letter-spacing:0.025200px;}
.lsd{letter-spacing:0.025536px;}
.lsc{letter-spacing:0.028728px;}
.lse{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.036000px;}
.ls19{letter-spacing:0.038304px;}
.ls30{letter-spacing:0.043200px;}
.ls18{letter-spacing:0.044688px;}
.ls14{letter-spacing:0.051072px;}
.ls1e{letter-spacing:0.054264px;}
.ls2b{letter-spacing:0.061200px;}
.ls27{letter-spacing:0.068400px;}
.ls34{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.082992px;}
.ls1b{letter-spacing:0.089376px;}
.ls23{letter-spacing:7.999200px;}
.ls40{letter-spacing:8.785536px;}
.ls2{letter-spacing:16.020000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,128),0 0.015em rgb(0,0,128),0.015em 0 rgb(0,0,128),0 -0.015em  rgb(0,0,128);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,128);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-0.992712px;}
.ws22{word-spacing:-0.986328px;}
.ws20{word-spacing:-0.983136px;}
.wsb{word-spacing:-0.970368px;}
.ws2c{word-spacing:-0.724584px;}
.ws26{word-spacing:-0.497952px;}
.ws34{word-spacing:-0.230400px;}
.ws1{word-spacing:-0.086400px;}
.ws48{word-spacing:-0.080160px;}
.ws2{word-spacing:-0.079200px;}
.ws1c{word-spacing:-0.038304px;}
.ws2b{word-spacing:-0.025536px;}
.ws15{word-spacing:-0.022344px;}
.ws1b{word-spacing:-0.019152px;}
.wsc{word-spacing:-0.015960px;}
.ws13{word-spacing:-0.012768px;}
.ws6{word-spacing:-0.009576px;}
.ws14{word-spacing:-0.006384px;}
.ws7{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.003192px;}
.ws1e{word-spacing:0.006384px;}
.ws12{word-spacing:0.009576px;}
.ws3c{word-spacing:0.010800px;}
.ws9{word-spacing:0.012768px;}
.ws1f{word-spacing:0.015960px;}
.ws1d{word-spacing:0.019152px;}
.ws16{word-spacing:0.024000px;}
.ws5{word-spacing:0.025536px;}
.wsd{word-spacing:0.031920px;}
.ws2a{word-spacing:0.035112px;}
.ws3e{word-spacing:0.036000px;}
.ws49{word-spacing:0.043200px;}
.ws38{word-spacing:0.054000px;}
.ws44{word-spacing:0.057600px;}
.ws32{word-spacing:0.068400px;}
.ws40{word-spacing:0.082800px;}
.ws4e{word-spacing:0.086400px;}
.ws2f{word-spacing:0.093600px;}
.ws39{word-spacing:0.097200px;}
.ws45{word-spacing:0.100800px;}
.ws46{word-spacing:0.104400px;}
.ws47{word-spacing:0.108000px;}
.ws4{word-spacing:0.110400px;}
.ws3d{word-spacing:0.111600px;}
.ws19{word-spacing:0.115200px;}
.ws4f{word-spacing:0.122400px;}
.ws37{word-spacing:0.126000px;}
.ws3{word-spacing:0.129600px;}
.ws36{word-spacing:0.133200px;}
.ws3a{word-spacing:0.140400px;}
.ws30{word-spacing:0.144000px;}
.ws42{word-spacing:0.158400px;}
.ws8{word-spacing:0.248976px;}
.ws18{word-spacing:0.268128px;}
.wsa{word-spacing:0.271320px;}
.ws33{word-spacing:0.460800px;}
.ws11{word-spacing:0.705432px;}
.ws27{word-spacing:0.935256px;}
.ws29{word-spacing:0.938448px;}
.ws28{word-spacing:0.944832px;}
.wse{word-spacing:1.184232px;}
.ws50{word-spacing:2.516400px;}
.ws51{word-spacing:2.520000px;}
.ws4d{word-spacing:2.991600px;}
.ws4c{word-spacing:3.002400px;}
.ws4b{word-spacing:3.726000px;}
.ws4a{word-spacing:3.729600px;}
.ws25{word-spacing:5.202960px;}
.ws24{word-spacing:5.209344px;}
.ws23{word-spacing:5.241264px;}
.wsf{word-spacing:5.506200px;}
.ws10{word-spacing:5.978616px;}
.ws43{word-spacing:7.927200px;}
.ws2d{word-spacing:7.963200px;}
.ws52{word-spacing:7.992000px;}
.ws31{word-spacing:8.006400px;}
.ws3b{word-spacing:8.049600px;}
.ws3f{word-spacing:8.132400px;}
.ws1a{word-spacing:84.026208px;}
.ws2e{word-spacing:108.608400px;}
.ws35{word-spacing:206.542800px;}
.ws41{word-spacing:379.090800px;}
._2{margin-left:-884.244960px;}
._1a{margin-left:-29.998800px;}
._1{margin-left:-16.992000px;}
._0{margin-left:-15.840000px;}
._17{margin-left:-7.920000px;}
._11{margin-left:-1.110816px;}
._4{width:1.053360px;}
._23{width:6.409440px;}
._12{width:7.660800px;}
._21{width:8.748000px;}
._15{width:11.278800px;}
._14{width:22.305600px;}
._19{width:27.590400px;}
._1c{width:35.731440px;}
._5{width:41.760000px;}
._d{width:49.396200px;}
._e{width:52.087056px;}
._b{width:55.359480px;}
._16{width:76.384800px;}
._c{width:82.318488px;}
._a{width:94.843536px;}
._22{width:98.805600px;}
._18{width:140.155200px;}
._20{width:202.226400px;}
._1d{width:255.911616px;}
._1b{width:302.616000px;}
._1f{width:339.170400px;}
._6{width:346.901616px;}
._9{width:377.454000px;}
._13{width:391.233600px;}
._3{width:399.499200px;}
._10{width:400.876896px;}
._f{width:404.483856px;}
._1e{width:441.424800px;}
._7{width:476.758560px;}
._8{width:861.960480px;}
.fc6{color:rgb(0,0,255);}
.fc5{color:rgb(128,0,0);}
.fc0{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,128);}
.fc3{color:rgb(255,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs6{font-size:79.920000px;}
.y0{bottom:123.671920px;}
.y83{bottom:296.652476px;}
.y5d{bottom:318.816572px;}
.y82{bottom:333.272213px;}
.y81{bottom:371.048363px;}
.y80{bottom:375.866750px;}
.y2e{bottom:397.838592px;}
.y7f{bottom:401.698120px;}
.y7d{bottom:416.148461px;}
.y7e{bottom:420.966847px;}
.y2d{bottom:421.833868px;}
.yb{bottom:442.488492px;}
.y7c{bottom:446.711647px;}
.y2c{bottom:452.479095px;}
.y7b{bottom:465.980374px;}
.y78{bottom:475.607511px;}
.y7a{bottom:485.249102px;}
.y79{bottom:504.517829px;}
.y45{bottom:506.805053px;}
.y44{bottom:526.081683px;}
.ya{bottom:526.759341px;}
.y5c{bottom:537.189702px;}
.y77{bottom:541.619245px;}
.y2b{bottom:542.293530px;}
.y43{bottom:559.815785px;}
.y2a{bottom:572.938757px;}
.y5b{bottom:575.733421px;}
.y76{bottom:578.528085px;}
.y42{bottom:579.092415px;}
.y9{bottom:594.120384px;}
.y41{bottom:598.369044px;}
.y74{bottom:604.258269px;}
.y75{bottom:613.899860px;}
.y5a{bottom:614.099341px;}
.y73{bottom:623.531815px;}
.y40{bottom:632.103146px;}
.y97{bottom:643.001469px;}
.y59{bottom:647.833443px;}
.y29{bottom:648.298321px;}
.y72{bottom:649.551102px;}
.y8{bottom:661.568158px;}
.y3f{bottom:665.837248px;}
.y71{bottom:675.483658px;}
.y96{bottom:681.545188px;}
.y58{bottom:681.567545px;}
.y2f{bottom:681.801687px;}
.y3e{bottom:683.665278px;}
.y6f{bottom:685.110794px;}
.y28{bottom:685.399897px;}
.y70{bottom:694.752385px;}
.y57{bottom:715.301647px;}
.y27{bottom:720.285497px;}
.y6e{bottom:720.670486px;}
.y95{bottom:728.572640px;}
.y94{bottom:728.591914px;}
.y7{bottom:729.015932px;}
.y6d{bottom:746.882509px;}
.y56{bottom:749.035749px;}
.y26{bottom:753.917353px;}
.y25{bottom:758.832428px;}
.y55{bottom:768.312379px;}
.y6c{bottom:779.358434px;}
.y93{bottom:782.654210px;}
.y3d{bottom:786.298934px;}
.y24{bottom:787.646058px;}
.y6{bottom:796.463706px;}
.y23{bottom:797.379360px;}
.y92{bottom:801.922937px;}
.y54{bottom:802.046481px;}
.y3c{bottom:802.486689px;}
.y22{bottom:821.374764px;}
.y6a{bottom:826.482253px;}
.y6b{bottom:835.632369px;}
.y53{bottom:835.780583px;}
.y21{bottom:835.926291px;}
.y91{bottom:836.225031px;}
.y20{bottom:855.100385px;}
.y69{bottom:855.392572px;}
.y5{bottom:863.911479px;}
.y52{bottom:869.514685px;}
.y90{bottom:874.285466px;}
.y1c{bottom:874.359283px;}
.y1f{bottom:874.377015px;}
.y51{bottom:888.791314px;}
.y3b{bottom:892.301413px;}
.y1b{bottom:893.635913px;}
.y67{bottom:900.396302px;}
.y68{bottom:900.497488px;}
.y1e{bottom:908.102636px;}
.y1a{bottom:912.912543px;}
.y84{bottom:915.493431px;}
.y8e{bottom:918.118327px;}
.y8f{bottom:918.127964px;}
.y50{bottom:922.525416px;}
.y1d{bottom:927.379266px;}
.y3a{bottom:929.402988px;}
.y4{bottom:931.359253px;}
.y19{bottom:932.189172px;}
.y66{bottom:940.095149px;}
.y65{bottom:945.400192px;}
.y18{bottom:951.465802px;}
.y4f{bottom:956.259518px;}
.y8d{bottom:956.670238px;}
.y16{bottom:961.101804px;}
.y39{bottom:969.495337px;}
.y15{bottom:980.378434px;}
.y64{bottom:985.002350px;}
.y17{bottom:985.199904px;}
.y4e{bottom:989.993620px;}
.y63{bottom:990.307394px;}
.y8b{bottom:995.212511px;}
.y8c{bottom:995.222148px;}
.y3{bottom:998.807027px;}
.y14{bottom:999.655063px;}
.y38{bottom:1008.039056px;}
.y13{bottom:1018.928609px;}
.y4d{bottom:1023.727722px;}
.y62{bottom:1026.927131px;}
.y37{bottom:1033.187949px;}
.y12{bottom:1033.380685px;}
.y8a{bottom:1033.764421px;}
.y36{bottom:1052.464579px;}
.y11{bottom:1052.657315px;}
.y4c{bottom:1057.461824px;}
.y61{bottom:1059.113952px;}
.y2{bottom:1066.254801px;}
.y89{bottom:1072.316331px;}
.y35{bottom:1072.893767px;}
.y33{bottom:1077.712924px;}
.y10{bottom:1086.386020px;}
.y4b{bottom:1091.195926px;}
.y34{bottom:1092.170397px;}
.y60{bottom:1099.781134px;}
.y88{bottom:1101.226650px;}
.y32{bottom:1112.694410px;}
.yf{bottom:1120.111642px;}
.y4a{bottom:1124.930028px;}
.y87{bottom:1130.136969px;}
.y1{bottom:1133.702575px;}
.ye{bottom:1139.388271px;}
.y31{bottom:1142.761142px;}
.y49{bottom:1144.206658px;}
.y5f{bottom:1153.747063px;}
.y86{bottom:1171.478725px;}
.y46{bottom:1174.080172px;}
.yd{bottom:1176.489847px;}
.y5e{bottom:1181.115498px;}
.y48{bottom:1181.308234px;}
.y30{bottom:1215.036939px;}
.y47{bottom:1216.482455px;}
.y85{bottom:1216.578823px;}
.yc{bottom:1216.578983px;}
.h9{height:28.910319px;}
.h7{height:30.419760px;}
.h6{height:31.249680px;}
.hc{height:34.308000px;}
.hb{height:35.244000px;}
.h4{height:38.196240px;}
.hd{height:39.238320px;}
.h5{height:46.992000px;}
.h2{height:70.488000px;}
.hf{height:78.241680px;}
.he{height:277.860287px;}
.h8{height:554.917509px;}
.h3{height:755.683613px;}
.ha{height:884.173919px;}
.h1{height:1055.226639px;}
.h0{height:1352.360472px;}
.w1{width:636.027015px;}
.w3{width:672.164914px;}
.w2{width:682.604751px;}
.w0{width:956.000000px;}
.x7{left:130.899499px;}
.x1c{left:134.914821px;}
.x9{left:140.889621px;}
.xa{left:144.551594px;}
.xe{left:151.008232px;}
.x1d{left:152.068277px;}
.x18{left:160.656858px;}
.x14{left:169.125365px;}
.x0{left:173.461913px;}
.x19{left:176.632315px;}
.x1b{left:178.247246px;}
.x1a{left:179.413584px;}
.x12{left:181.171332px;}
.xd{left:183.098686px;}
.x4{left:185.026041px;}
.x16{left:211.531053px;}
.x10{left:218.658796px;}
.x5{left:259.817036px;}
.x13{left:303.177407px;}
.x2{left:315.498310px;}
.x3{left:328.421222px;}
.x25{left:344.611001px;}
.x23{left:363.879729px;}
.x22{left:365.527617px;}
.x1e{left:371.121763px;}
.x21{left:378.349343px;}
.x1f{left:381.529478px;}
.x6{left:394.047646px;}
.x17{left:453.410168px;}
.x20{left:465.080300px;}
.x24{left:481.453177px;}
.x1{left:491.475421px;}
.x8{left:495.136913px;}
.xb{left:509.592554px;}
.x26{left:513.158160px;}
.xc{left:524.047713px;}
.xf{left:798.213743px;}
.x11{left:801.490407px;}
.x15{left:807.850516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.408077pt;}
.ls26{letter-spacing:-0.119542pt;}
.ls31{letter-spacing:-0.110576pt;}
.ls33{letter-spacing:-0.065748pt;}
.ls24{letter-spacing:-0.053794pt;}
.ls2e{letter-spacing:-0.050805pt;}
.ls35{letter-spacing:-0.047817pt;}
.ls1d{letter-spacing:-0.047697pt;}
.ls1c{letter-spacing:-0.045047pt;}
.ls28{letter-spacing:-0.044828pt;}
.ls21{letter-spacing:-0.041840pt;}
.ls29{letter-spacing:-0.038851pt;}
.ls3d{letter-spacing:-0.035863pt;}
.ls3e{letter-spacing:-0.032874pt;}
.ls2d{letter-spacing:-0.029886pt;}
.ls2f{letter-spacing:-0.026897pt;}
.ls38{letter-spacing:-0.023908pt;}
.ls3b{letter-spacing:-0.020920pt;}
.ls3{letter-spacing:-0.019924pt;}
.ls6{letter-spacing:-0.018549pt;}
.ls37{letter-spacing:-0.017931pt;}
.lsb{letter-spacing:-0.015899pt;}
.ls2c{letter-spacing:-0.014943pt;}
.ls3a{letter-spacing:-0.013309pt;}
.ls12{letter-spacing:-0.013249pt;}
.ls22{letter-spacing:-0.011954pt;}
.ls5{letter-spacing:-0.010599pt;}
.ls13{letter-spacing:-0.007969pt;}
.ls39{letter-spacing:-0.006655pt;}
.ls1{letter-spacing:-0.005977pt;}
.ls15{letter-spacing:-0.005300pt;}
.ls4{letter-spacing:-0.003985pt;}
.ls32{letter-spacing:-0.002989pt;}
.ls17{letter-spacing:-0.002650pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002650pt;}
.ls3c{letter-spacing:0.003985pt;}
.ls16{letter-spacing:0.005300pt;}
.ls3f{letter-spacing:0.005977pt;}
.ls11{letter-spacing:0.007950pt;}
.ls25{letter-spacing:0.008966pt;}
.ls9{letter-spacing:0.010599pt;}
.ls8{letter-spacing:0.013249pt;}
.lsf{letter-spacing:0.015899pt;}
.ls36{letter-spacing:0.017931pt;}
.ls7{letter-spacing:0.018549pt;}
.ls2a{letter-spacing:0.020920pt;}
.lsd{letter-spacing:0.021199pt;}
.lsc{letter-spacing:0.023849pt;}
.lse{letter-spacing:0.026498pt;}
.ls10{letter-spacing:0.029148pt;}
.ls20{letter-spacing:0.029886pt;}
.ls19{letter-spacing:0.031798pt;}
.ls30{letter-spacing:0.035863pt;}
.ls18{letter-spacing:0.037098pt;}
.ls14{letter-spacing:0.042398pt;}
.ls1e{letter-spacing:0.045047pt;}
.ls2b{letter-spacing:0.050805pt;}
.ls27{letter-spacing:0.056782pt;}
.ls34{letter-spacing:0.059771pt;}
.ls1a{letter-spacing:0.068896pt;}
.ls1b{letter-spacing:0.074196pt;}
.ls23{letter-spacing:6.640563pt;}
.ls40{letter-spacing:7.293343pt;}
.ls2{letter-spacing:13.299058pt;}
.ws21{word-spacing:-0.824103pt;}
.ws22{word-spacing:-0.818804pt;}
.ws20{word-spacing:-0.816154pt;}
.wsb{word-spacing:-0.805554pt;}
.ws2c{word-spacing:-0.601516pt;}
.ws26{word-spacing:-0.413377pt;}
.ws34{word-spacing:-0.191267pt;}
.ws1{word-spacing:-0.071725pt;}
.ws48{word-spacing:-0.066545pt;}
.ws2{word-spacing:-0.065748pt;}
.ws1c{word-spacing:-0.031798pt;}
.ws2b{word-spacing:-0.021199pt;}
.ws15{word-spacing:-0.018549pt;}
.ws1b{word-spacing:-0.015899pt;}
.wsc{word-spacing:-0.013249pt;}
.ws13{word-spacing:-0.010599pt;}
.ws6{word-spacing:-0.007950pt;}
.ws14{word-spacing:-0.005300pt;}
.ws7{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.002650pt;}
.ws1e{word-spacing:0.005300pt;}
.ws12{word-spacing:0.007950pt;}
.ws3c{word-spacing:0.008966pt;}
.ws9{word-spacing:0.010599pt;}
.ws1f{word-spacing:0.013249pt;}
.ws1d{word-spacing:0.015899pt;}
.ws16{word-spacing:0.019924pt;}
.ws5{word-spacing:0.021199pt;}
.wsd{word-spacing:0.026498pt;}
.ws2a{word-spacing:0.029148pt;}
.ws3e{word-spacing:0.029886pt;}
.ws49{word-spacing:0.035863pt;}
.ws38{word-spacing:0.044828pt;}
.ws44{word-spacing:0.047817pt;}
.ws32{word-spacing:0.056782pt;}
.ws40{word-spacing:0.068737pt;}
.ws4e{word-spacing:0.071725pt;}
.ws2f{word-spacing:0.077702pt;}
.ws39{word-spacing:0.080691pt;}
.ws45{word-spacing:0.083679pt;}
.ws46{word-spacing:0.086668pt;}
.ws47{word-spacing:0.089657pt;}
.ws4{word-spacing:0.091649pt;}
.ws3d{word-spacing:0.092645pt;}
.ws19{word-spacing:0.095634pt;}
.ws4f{word-spacing:0.101611pt;}
.ws37{word-spacing:0.104599pt;}
.ws3{word-spacing:0.107588pt;}
.ws36{word-spacing:0.110576pt;}
.ws3a{word-spacing:0.116554pt;}
.ws30{word-spacing:0.119542pt;}
.ws42{word-spacing:0.131496pt;}
.ws8{word-spacing:0.206688pt;}
.ws18{word-spacing:0.222587pt;}
.wsa{word-spacing:0.225237pt;}
.ws33{word-spacing:0.382535pt;}
.ws11{word-spacing:0.585617pt;}
.ws27{word-spacing:0.776406pt;}
.ws29{word-spacing:0.779056pt;}
.ws28{word-spacing:0.784356pt;}
.wse{word-spacing:0.983094pt;}
.ws50{word-spacing:2.088998pt;}
.ws51{word-spacing:2.091987pt;}
.ws4d{word-spacing:2.483487pt;}
.ws4c{word-spacing:2.492453pt;}
.ws4b{word-spacing:3.093152pt;}
.ws4a{word-spacing:3.096140pt;}
.ws25{word-spacing:4.319255pt;}
.ws24{word-spacing:4.324555pt;}
.ws23{word-spacing:4.351053pt;}
.wsf{word-spacing:4.570991pt;}
.ws10{word-spacing:4.963169pt;}
.ws43{word-spacing:6.580792pt;}
.ws2d{word-spacing:6.610678pt;}
.ws52{word-spacing:6.634586pt;}
.ws31{word-spacing:6.646540pt;}
.ws3b{word-spacing:6.682403pt;}
.ws3f{word-spacing:6.751140pt;}
.ws1a{word-spacing:69.754644pt;}
.ws2e{word-spacing:90.161634pt;}
.ws35{word-spacing:171.462211pt;}
.ws41{word-spacing:314.703523pt;}
._2{margin-left:-734.058975pt;}
._1a{margin-left:-24.903606pt;}
._1{margin-left:-14.105967pt;}
._0{margin-left:-13.149630pt;}
._17{margin-left:-6.574815pt;}
._11{margin-left:-0.922148pt;}
._4{width:0.874450pt;}
._23{width:5.320819pt;}
._12{width:6.359639pt;}
._21{width:7.262182pt;}
._15{width:9.363134pt;}
._14{width:18.517070pt;}
._19{width:22.904265pt;}
._1c{width:29.662577pt;}
._5{width:34.667207pt;}
._d{width:41.006424pt;}
._e{width:43.240248pt;}
._b{width:45.956861pt;}
._16{width:63.411103pt;}
._c{width:68.336974pt;}
._a{width:78.734685pt;}
._22{width:82.023806pt;}
._18{width:116.350318pt;}
._20{width:167.878937pt;}
._1d{width:212.445902pt;}
._1b{width:251.217706pt;}
._1f{width:281.563467pt;}
._6{width:287.981562pt;}
._9{width:313.344728pt;}
._13{width:324.783910pt;}
._3{width:331.645626pt;}
._10{width:332.789325pt;}
._f{width:335.783655pt;}
._1e{width:366.450306pt;}
._7{width:395.782748pt;}
._8{width:715.559438pt;}
.fs4{font-size:19.923682pt;}
.fs3{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs1{font-size:33.272549pt;}
.fs2{font-size:39.847364pt;}
.fs0{font-size:59.771046pt;}
.fs6{font-size:66.345861pt;}
.y0{bottom:102.666667pt;}
.y83{bottom:246.267067pt;}
.y5d{bottom:264.666667pt;}
.y82{bottom:276.667067pt;}
.y81{bottom:308.027067pt;}
.y80{bottom:312.027067pt;}
.y2e{bottom:330.267067pt;}
.y7f{bottom:333.471067pt;}
.y7d{bottom:345.467067pt;}
.y7e{bottom:349.467067pt;}
.y2d{bottom:350.186827pt;}
.yb{bottom:367.333333pt;}
.y7c{bottom:370.839200pt;}
.y2c{bottom:375.627067pt;}
.y7b{bottom:386.835200pt;}
.y78{bottom:394.827200pt;}
.y7a{bottom:402.831200pt;}
.y79{bottom:418.827200pt;}
.y45{bottom:420.725947pt;}
.y44{bottom:436.728507pt;}
.ya{bottom:437.291067pt;}
.y5c{bottom:445.949867pt;}
.y77{bottom:449.627067pt;}
.y2b{bottom:450.186827pt;}
.y43{bottom:464.732987pt;}
.y2a{bottom:475.627067pt;}
.y5b{bottom:477.947067pt;}
.y76{bottom:480.267067pt;}
.y42{bottom:480.735547pt;}
.y9{bottom:493.211067pt;}
.y41{bottom:496.738107pt;}
.y74{bottom:501.627067pt;}
.y75{bottom:509.631067pt;}
.y5a{bottom:509.796667pt;}
.y73{bottom:517.627067pt;}
.y40{bottom:524.742587pt;}
.y97{bottom:533.789867pt;}
.y59{bottom:537.801147pt;}
.y29{bottom:538.187067pt;}
.y72{bottom:539.227067pt;}
.y8{bottom:549.203067pt;}
.y3f{bottom:552.747067pt;}
.y71{bottom:560.755067pt;}
.y96{bottom:565.787067pt;}
.y58{bottom:565.805627pt;}
.y2f{bottom:566.000000pt;}
.y3e{bottom:567.547067pt;}
.y6f{bottom:568.747067pt;}
.y28{bottom:568.987067pt;}
.y70{bottom:576.751067pt;}
.y57{bottom:593.810107pt;}
.y27{bottom:597.947467pt;}
.y6e{bottom:598.267067pt;}
.y95{bottom:604.827067pt;}
.y94{bottom:604.843067pt;}
.y7{bottom:605.195067pt;}
.y6d{bottom:620.027067pt;}
.y56{bottom:621.814587pt;}
.y26{bottom:625.867067pt;}
.y25{bottom:629.947333pt;}
.y55{bottom:637.817147pt;}
.y6c{bottom:646.987067pt;}
.y93{bottom:649.723067pt;}
.y3d{bottom:652.748747pt;}
.y24{bottom:653.867067pt;}
.y6{bottom:661.187067pt;}
.y23{bottom:661.947200pt;}
.y92{bottom:665.719067pt;}
.y54{bottom:665.821627pt;}
.y3c{bottom:666.187067pt;}
.y22{bottom:681.867067pt;}
.y6a{bottom:686.107067pt;}
.y6b{bottom:693.703067pt;}
.y53{bottom:693.826107pt;}
.y21{bottom:693.947067pt;}
.y91{bottom:694.195067pt;}
.y20{bottom:709.864507pt;}
.y69{bottom:710.107067pt;}
.y5{bottom:717.179067pt;}
.y52{bottom:721.830587pt;}
.y90{bottom:725.791067pt;}
.y1c{bottom:725.852347pt;}
.y1f{bottom:725.867067pt;}
.y51{bottom:737.833147pt;}
.y3b{bottom:740.747067pt;}
.y1b{bottom:741.854907pt;}
.y67{bottom:747.467067pt;}
.y68{bottom:747.551067pt;}
.y1e{bottom:753.864507pt;}
.y1a{bottom:757.857467pt;}
.y84{bottom:760.000000pt;}
.y8e{bottom:762.179067pt;}
.y8f{bottom:762.187067pt;}
.y50{bottom:765.837627pt;}
.y1d{bottom:769.867067pt;}
.y3a{bottom:771.547067pt;}
.y4{bottom:773.171067pt;}
.y19{bottom:773.860027pt;}
.y66{bottom:780.423200pt;}
.y65{bottom:784.827200pt;}
.y18{bottom:789.862587pt;}
.y4f{bottom:793.842107pt;}
.y8d{bottom:794.183067pt;}
.y16{bottom:797.861947pt;}
.y39{bottom:804.829867pt;}
.y15{bottom:813.864507pt;}
.y64{bottom:817.703067pt;}
.y17{bottom:817.867067pt;}
.y4e{bottom:821.846587pt;}
.y63{bottom:822.107067pt;}
.y8b{bottom:826.179067pt;}
.y8c{bottom:826.187067pt;}
.y3{bottom:829.163067pt;}
.y14{bottom:829.867067pt;}
.y38{bottom:836.827067pt;}
.y13{bottom:845.867067pt;}
.y4d{bottom:849.851067pt;}
.y62{bottom:852.507067pt;}
.y37{bottom:857.704507pt;}
.y12{bottom:857.864507pt;}
.y8a{bottom:858.183067pt;}
.y36{bottom:873.707067pt;}
.y11{bottom:873.867067pt;}
.y4c{bottom:877.855547pt;}
.y61{bottom:879.227067pt;}
.y2{bottom:885.155067pt;}
.y89{bottom:890.187067pt;}
.y35{bottom:890.666427pt;}
.y33{bottom:894.667067pt;}
.y10{bottom:901.867067pt;}
.y4b{bottom:905.860027pt;}
.y34{bottom:906.668987pt;}
.y60{bottom:912.987067pt;}
.y88{bottom:914.187067pt;}
.y32{bottom:923.707067pt;}
.yf{bottom:929.864507pt;}
.y4a{bottom:933.864507pt;}
.y87{bottom:938.187067pt;}
.y1{bottom:941.147067pt;}
.ye{bottom:945.867067pt;}
.y31{bottom:948.667067pt;}
.y49{bottom:949.867067pt;}
.y5f{bottom:957.787067pt;}
.y86{bottom:972.507067pt;}
.y46{bottom:974.666667pt;}
.yd{bottom:976.667067pt;}
.y5e{bottom:980.507067pt;}
.y48{bottom:980.667067pt;}
.y30{bottom:1008.667067pt;}
.y47{bottom:1009.867067pt;}
.y85{bottom:1009.947067pt;}
.yc{bottom:1009.947200pt;}
.h9{height:24.000000pt;}
.h7{height:25.253068pt;}
.h6{height:25.942029pt;}
.hc{height:28.480903pt;}
.hb{height:29.257927pt;}
.h4{height:31.708739pt;}
.hd{height:32.573825pt;}
.h5{height:39.010569pt;}
.h2{height:58.515854pt;}
.hf{height:64.952598pt;}
.he{height:230.666667pt;}
.h8{height:460.666667pt;}
.h3{height:627.333333pt;}
.ha{height:734.000000pt;}
.h1{height:876.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:528.000000pt;}
.w3{width:558.000000pt;}
.w2{width:566.666667pt;}
.w0{width:793.626667pt;}
.x7{left:108.666667pt;}
.x1c{left:112.000000pt;}
.x9{left:116.960000pt;}
.xa{left:120.000000pt;}
.xe{left:125.360000pt;}
.x1d{left:126.240000pt;}
.x18{left:133.369840pt;}
.x14{left:140.400000pt;}
.x0{left:144.000000pt;}
.x19{left:146.631920pt;}
.x1b{left:147.972560pt;}
.x1a{left:148.940800pt;}
.x12{left:150.400000pt;}
.xd{left:152.000000pt;}
.x4{left:153.600000pt;}
.x16{left:175.603227pt;}
.x10{left:181.520347pt;}
.x5{left:215.688000pt;}
.x13{left:251.683760pt;}
.x2{left:261.912000pt;}
.x3{left:272.640000pt;}
.x25{left:286.080000pt;}
.x23{left:302.076000pt;}
.x22{left:303.444000pt;}
.x1e{left:308.088000pt;}
.x21{left:314.088000pt;}
.x1f{left:316.728000pt;}
.x6{left:327.120000pt;}
.x17{left:376.400000pt;}
.x20{left:386.088000pt;}
.x24{left:399.680000pt;}
.x1{left:408.000000pt;}
.x8{left:411.039600pt;}
.xb{left:423.040000pt;}
.x26{left:426.000000pt;}
.xc{left:435.040000pt;}
.xf{left:662.639867pt;}
.x11{left:665.360000pt;}
.x15{left:670.639867pt;}
}
